<component name="libraryTable">
  <library name="Gradle: com.github.felHR85:UsbSerial:4.5.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d3644b5db84a5fc406f30e17415b6498/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d3644b5db84a5fc406f30e17415b6498/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.felHR85/UsbSerial/4.5.2/160f1fcfa2afa5faf324220ff012433d6fb10fed/UsbSerial-4.5.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>